manifest:
  remotes:
    - name: nxpmicro
      url-base: https://github.com/NXPmicro
    - name: nxp
      url-base: https://github.com/NXP
  defaults:
    remote: nxpmicro
  projects:
    - name: mcux-sdk-examples
      revision: ed1fbc85066a7274dafd500ed6fbb6f78aa13448
      path: examples
    - name: FreeRTOS-Kernel
      revision: 12dae5628a96726c97dc57f311983209ce080be0
      path: rtos/freertos/freertos_kernel
    - name: mcux-sdk-middleware-sdmmc
      revision: MCUX_2.11.0
      path: middleware/sdmmc
    - name: mcux-sdk-middleware-multicore
      path: middleware/multicore
      revision: 04f39c0255be30f5a56a53778165dd2aae9fef89
    - name: rpmsg-lite
      path: middleware/multicore/rpmsg_lite
      url:  https://github.com/NXPmicro/rpmsg-lite
      revision: v3.2.0
    - name: erpc
      path: middleware/multicore/erpc
      url:  https://github.com/EmbeddedRPC/erpc
      revision: 1.9.0
    - name: mcux-soc-svd
      revision: 02f0318247fbfd0757de1d20eacdebb944a5654a
      path: svd
    - name: fatfs
      path: middleware/fatfs
      revision: MCUX_2.11.0
    - name: mcux-sdk-middleware-eiq
      revision: 2a19cbbed43538f3f426e1576da7742de347f442
      path: middleware/eiq
    - name: mcux-sdk-middleware-deepviewrt
      revision: MCUX_2.11.0
      path: middleware/eiq/deepviewrt
    - name: mcux-sdk-middleware-glow
      revision: MCUX_2.11.0
      path: middleware/eiq/glow
    - name: mcux-sdk-middleware-tensorflow
      revision: MCUX_2.11.0
      path: middleware/eiq/tensorflow-lite
    - name: mcux-sdk-middleware-usb
      path: middleware/usb
      revision: MCUX_2.11.0
    - name: mcux-sdk-middleware-edgefast-bluetooth
      path: middleware/edgefast_bluetooth
      revision: MCUX_2.11.0
    - name: mcux-sdk-middleware-ethermind
      path: middleware/wireless/ethermind
      revision: MCUX_2.11.0
      remote: nxp
    - name: azure-rtos
      path: rtos/azure-rtos
      revision: MCUX_2.11.0
      remote: nxp
    - name: threadx
      path: rtos/azure-rtos/threadx
      revision: MCUX_2.11.0
      remote: nxp
    - name: filex
      path: rtos/azure-rtos/filex
      revision: MCUX_2.11.0
      remote: nxp
    - name: levelx
      path: rtos/azure-rtos/levelx
      revision: MCUX_2.11.0
      remote: nxp
    - name: netxduo
      path: rtos/azure-rtos/netxduo
      revision: MCUX_2.11.0
      remote: nxp
    - name: usbx
      path: rtos/azure-rtos/usbx
      revision: MCUX_2.11.0
      remote: nxp
    - name: guix
      path: rtos/azure-rtos/guix
      revision: MCUX_2.11.0
      remote: nxp
  self:
    path: core
